* {font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    }
.body{
    margin: 0;
    padding: 0;
}

.menu{
    margin-top: 60px;
    min-height: 50px;
    width: 100%;
    background-color: #F5F6F6;
    position: fixed;
    z-index: 1000;
    margin-top: -60px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

}

.menu img{
    min-height: 40px;
    max-height: 40px;
    padding: 10px;
}
.web-nav{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-right: 25px;
}
.wa-nav{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #25d366;
    padding: 5px;
    margin: 5px;
    text-decoration: none;
    color: #ffffff;
    max-height: 25px;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 1s ease-out;
}
.wa-nav img{
    width: 25px;
}
.mail-nav img{
    width: 25px;
}
.mail-nav{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #4285f4;
    padding: 5px;
    margin: 5px;
    margin-left: 15px;
    text-decoration: none;
    color: #ffffff;
    max-height: 25px;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 1s ease-out;
}

.mail-nav:hover{
    transform: scale(1.05);
}
.wa-nav:hover{
    transform: scale(1.05);
}
.wa-menu{
    display: none;
}

.start{
    margin-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logodestreza{
    display: flex;
    max-width: 35%;
    -webkit-transition: all 0.3s ease-out;
    transition: all 1s ease-out;
}
.logodestreza:hover{

    transform: scale(1.05);
}

.txt-azul{
    color: #045BAA;
    max-width: 60%;
    font-size: 1.5rem;
}


.morado{
    background-color: #8574B3;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
  
  .ocean {
    position: relative;
    width: 100%;
    height: 200px;
    bottom: 0;
    background-color: transparent;
    overflow: hidden;
  }
  
  .wave {
    position: absolute;
    bottom: 0;
    width: 6400px;
    height: 198px;
    background-repeat: repeat-x;
    background-position: 0 bottom;
    animation: wave 8s linear infinite;

  }

  .wave-front {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="1600" height="198" viewBox="0 0 1600 198"><path fill="%238574B3" fill-rule="evenodd" d="M.005 121C311 121 409.898-.25 811 0c400 0 500 121 789 121v77H0s.005-48%20.005-77z" transform="matrix(-1%200%200%201%201600%200)"/></svg>');
    z-index: 2;
    animation-duration: 6s;
  }
  
  .wave-back {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="1600" height="198" viewBox="0 0 1600 198"><path fill="%23CEC8E1" fill-rule="evenodd" d="M.005 121C311 121 409.898-.25 811 0c400 0 500 121 789 121v77H0s.005-48%20.005-77z" transform="matrix(-1%200%200%201%201600%200)"/></svg>');
    z-index: 1;
    opacity: 0.7;
    animation-duration: 12s;
    bottom: -10px;
  }
  

  .wave-front-blue {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='1600' height='198' viewBox='0 0 1600 198'><path fill='%230C5CA8' fill-rule='evenodd' d='M.005 121C311 121 409.898-.25 811 0c400 0 500 121 789 121v77H0s.005-48 .005-77z' transform='matrix(-1 0 0 1 1600 0)'/></svg>");
    z-index: 2;
    animation-duration: 6s;
  }
  
  .wave-back-blue {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='1600' height='198' viewBox='0 0 1600 198'><path fill='%2375C9E2' fill-rule='evenodd' d='M.005 121C311 121 409.898-.25 811 0c400 0 500 121 789 121v77H0s.005-48 .005-77z' transform='matrix(-1 0 0 1 1600 0)'/></svg>");
    z-index: 1;
    opacity: 0.7;
    animation-duration: 12s;
    bottom: -10px;
  }

  @keyframes wave {
    0%   { transform: translateX(0); }
    100% { transform: translateX(-1600px); }
  }
  
.ondasmoradas{
    display: none;
}
.titulo-morado{
    background-color: #8574B3;
    color: #ffffff;
    max-width: 50%;
    text-align: center;
    margin-left: 25%;
}
.light{
    font-weight: 100;
}


.card-contenedor{
    background-color: #8574B3;
	display: flex;
    flex-direction: row;
    justify-content: center;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch; /* para iOS */
	overscroll-behavior-x:contain;
	scroll-snap-type:  x mandatory;
    scroll-padding-inline: 50%;
	padding: 2rem 0;
}


.card-contenedor::-webkit-scrollbar {
    -webkit-appearance: none;
}


.card-contenedor::-webkit-scrollbar:horizontal {
    height: 12px;
}

.card-contenedor::-webkit-scrollbar-thumb {
    background-color: #9685CC;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.card-contenedor::-webkit-scrollbar-track {
    border-radius: 10px;  
}

.card{
    background-color: #F5F5F5;
    display: flex;
    flex-direction: column;
    max-width: 300px;
    scroll-snap-align: center;
    padding: 20px;
	margin-bottom: 0;
	margin: 0 1.5rem;
    border-radius: 15px;
    -webkit-box-shadow: 7px 7px 6px -1px rgba(94,94,94,0.55); 
    box-shadow: 7px 7px 6px -1px rgba(94,94,94,0.55);
    -webkit-transition: all 1s ease-out;
    transition: all .3s ease-out;
}

.card:hover,
.card.animada {
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2);
    transform: scale(1.05);
    transition: transform 0.3s ease, box-shadow 0.3s ease;

}

.card h2{
    text-align: center;
    color: #564585;
    font-size: 2rem;
}

.card h3{
    color: #564585;
    font-size: 1.5rem;
    text-align: center;
    text-decoration: line-through;
    text-decoration-color: #ED691E  ;
    text-decoration-style: solid;
    text-decoration-thickness: 3px;
}

.card h1{
    color: #ED691E;
    text-align: center;
    font-size: 3rem;
}

.mxn{
    font-size: .7rem;
}

.card ul{
    max-width: 80%;
    margin-left: 10%;
    color: #372770;
    padding: 0 15px;
    text-align: left;
}

.card a{
    color: #ffffff;
    text-decoration: none;
    border-radius: 5px;
    background-color: #ED691E;
    padding: 7px;
    margin-top: 15px;
    text-align: center;
    font-style: italic;
    font-weight: bold;
    -webkit-transition: all 1s ease-out;
    transition: all .3s ease-out;

}
.card a:hover{
    transform: scale(1.05);
    background-color: #F8894A;
    
}
.card.animada {
    position: relative;
    overflow: initial; /* o auto si prefieres */
    z-index: 1;
  }
  .cluster {
    position: absolute;
    pointer-events: none;
    z-index: 0;
    width: 0;
    height: 0;
  }
  
  .br {
    bottom: -30px;
    right: -30px;
  }
  
  /* Estilo base para los círculos */
  .circle {
    position: absolute;
    border-radius: 50%;
    opacity: 0;
    transform: translate(0, 0);
    transition: opacity 0.8s ease-in-out;
  }
  .circle.mostrar {
    opacity: 1;
  }
  /* Tamaños y colores */
  .grande  { width: 50px; height: 50px; background: #F9A826; }
  .mediana { width: 30px; height: 30px; background: #FCD24F; }
  .chica   { width: 20px; height: 20px; background: #FFF3B0; }
  
  /* Posiciones iniciales */
  .grande  { bottom: 50; right: 0; }
  .mediana { bottom: 30; right: 0; }
  .chica   { bottom: 40; right: 0; }
  
  .tl .grande  { bottom: -80; right: 0; }
  .tl .mediana { bottom: -50; right: -80; }
  .tl .chica   { bottom: -60; right: -40; }
  /* ANIMACIÓN AL HOVER */
  .card.animada:hover .circle {
    opacity: 1;
  }
  
  .card.animada:hover .grande {
    animation: orbita1 2.5s ease-in-out infinite alternate;
    animation-delay: 0.8s;
  }
  
  .card.animada:hover .mediana {
    animation: orbita2 2.5s ease-in-out infinite alternate;
    animation-delay: 0.9s;
  }
  
  .card.animada:hover .chica {
    animation: orbita3 2.5s ease-in-out infinite alternate;
    animation-delay: 1s;
  }
  
  /* Keyframes con trayectorias semicirculares distintas */
  @keyframes orbita1 {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-25px, -40px); }
  }
  
  @keyframes orbita2 {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-40px, -20px); }
  }
  
  @keyframes orbita3 {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-10px, -50px); }
  }
  @keyframes orbita1-tl {
    0%   { transform: translate(50px, 30px); }
    100% { transform: translate(60px, 0px); }
  }
  
  @keyframes orbita2-tl {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(20px, 40px); }
  }
  
  @keyframes orbita3-tl {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(50px, 10px); }
  }

.card.animada:hover .tl .grande  { animation: orbita1-tl 2.5s ease-in-out infinite alternate; }
.card.animada:hover .tl .mediana { animation: orbita2-tl 2.5s ease-in-out infinite alternate; }
.card.animada:hover .tl .chica   { animation: orbita3-tl 2.5s ease-in-out infinite alternate; }

  
  .tl {
    top: -30px;
    left: -30px;
  }

.ondasmoradasweb{
    display: inline-block;
    min-width: 100%;
    max-width: 100%;
    margin: 0;
}
.ocean.rotate{
    transform: rotate(180deg);
}

.estrategia{
    display: inline-flex;
    width: 100%;
}
.estrategia-info{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 50%;
    padding: 10px;
    margin: 20px;
}

.estrategia-info h2{
    color: #045BAA;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 70%;
    padding: 10px;
    margin: 20px;
    font-size: 1.7rem;
    font-weight: normal;
}
.estrategia-info p{
    color: #045BAA;
    max-width: 50%;

}

.estrategia-info a{
    color: #045BAA;
    background-color: #7261A8;
    padding: 5px;
    margin-top: 20px;
    border-radius: 5px;
    max-width: 50%;
    color: #ffffff;
    text-decoration: none;
    min-width: 50%;
    text-align: center;
    -webkit-transition: all 1s ease-out;
    transition: all .3s ease-out;
}

.estrategia-info a:hover{
    transform: scale(1.05);
    background-color: #9685CC;
}

.estrategia-todos-iconos{
    display: flex;
    flex-direction: column;
}
.estrategia-iconos{
    display: flex;
    flex-direction: row;
}
.estrategiaicono{
    background-color: #F2F4F2;
    border-radius: 7px;
    padding: 10px;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
    -webkit-transition: all 1s ease-out;
    transition: all .3s ease-out;

}

.estrategiaicono:hover{
    transform: scale(1.05);
}

.estrategiaicono img{
    max-width: 200px;
    text-align: center;
}

.estrategiaicono p{
    text-align: center;
    max-width: 80%;
    color: #045BAA;
}

.card-contenedor-blanco{
    background-color: #ffffff;
	display: flex;
    flex-direction: row;
    justify-content: center;
	overflow-x: scroll;
	overscroll-behavior-x:contain;
	scroll-snap-type:  x mandatory;
	padding: 2rem 0;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch; 

}


.card-contenedor-blanco::-webkit-scrollbar {
    -webkit-appearance: none;
}


.card-contenedor-blanco::-webkit-scrollbar:horizontal {
    height: 12px;
}

.card-contenedor-blanco::-webkit-scrollbar-thumb {
    background-color: #0E5CA8;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.card-contenedor-blanco::-webkit-scrollbar-track {
    border-radius: 10px;  
}

.ondasazulesweb{
    display: inline-block;
    min-width: 100%;
    max-width: 100%;
    margin: 0;

}
.ondasazules{
    display: none;
}

.azul{
    background-color: #0E5CA8;
}
.azultext{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.azul h1{
    text-align: center;
    color: #ffffff;
    max-width: 40%;
}

.azul p{
    margin: 20px;
    max-width: 35%;
    color: #ffffff;
}

.azul a{
    color: #ffffff;
    text-decoration: none;
    border-radius: 5px;
    background-color: #ED691E;
    padding: 7px;
    margin-top: 15px;
    text-align: center;
    font-style: italic;
    font-weight: bold;
    -webkit-transition: all 1s ease-out;
    transition: all .3s ease-out;
}

.azul a:hover{
    transform: scale(1.05);
    background-color: #F8894A;
}

.ondasazules-flip{
    display: none;
}
.ondasazulesweb-flip{
    display: inline-block;
    min-width: 100%;
    max-width: 100%;
    transform: scaleY(-1);
}
.reclutamientoit{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.reclutamientoit h1{
    color: #045BAA;
    margin: 20px;
    max-width: 40%;
    text-align: center;
    font-size: 2.5rem;
}

.reclutamiento-info{
display: flex;
}
.info-reclu{
    max-width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.info-reclu p{
    max-width: 70%;
    font-size: 1.2rem;
    color: #045BAA;
}
.reclu-iconos-web{
    display: flex;
    flex-direction: row;
}
.iconos-reclutamiento{
    background-color: #F2F4F2;
    border-radius: 7px;
    padding: 10px;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
    -webkit-transition: all 1s ease-out;
    transition: all .3s ease-out;
}

.iconos-reclutamiento:hover{
    transform: scale(1.05);
}

.iconos-reclutamiento img{
    max-width: 200px;
    text-align: center;
}

.iconos-reclutamiento p{
    text-align: center;
    max-width: 80%;
    color: #045BAA;
}

.reclutamientoit h2{
    color: #045BAA;
    margin: 30px;
    max-width: 50%;
    text-align: center;
}

.reclutamientoit a{
    color: #ffffff;
    text-decoration: none;
    border-radius: 5px;
    background-color: #ED691E;
    padding: 7px;
    margin-top: 0;
    text-align: center;
    font-style: italic;
    font-weight: bold;
    -webkit-transition: all 1s ease-out;
    transition: all .3s ease-out;
    margin-bottom: 20px;
}

.reclutamientoit a:hover{
    transform: scale(1.05);
    background-color: #F8894A;
}

.contacto{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: #045BAA;
    background-color: #F2F4F2;

}

.contacto-card{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        color: #045BAA;
        margin: 45px;
        border-radius: 10px;
        background-color: #ffffff;
        -webkit-box-shadow: 7px 7px 6px -1px rgba(94,94,94,0.55); 
        box-shadow: 7px 7px 6px -1px rgba(94,94,94,0.55);
}
.contacto-ayuda{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    padding: 20px;
    margin: 20px;
}

.contacto-ayuda img{
    width: 500px;}


.form-contacto{
    display: flex;
    flex-direction: column; 
}
.area{
    background-color: #F4F4F4;
    border: none;

}

.form-contacto textarea{
    background-color: #F4F4F4;
    border: none;
    min-height: 100px;
}

.btn{
    border: none;
    background-color: #045BAA;   
    border-radius: 5px;
    margin: 25px;
    padding: 5px;
    -webkit-transition: all 1s ease-out;
    transition: all .3s ease-out;
    font-weight: bold;
    font-style: italic;
    color: #ffffff;
}
.btn:hover{
    background-color: #3394ee;
    transform: scale(1.05);
    margin: 25px;
    padding: 5px;
    color: #FFFFFF;
}

.firma{
    background: rgb(55,39,112);
    background: linear-gradient(90deg, rgba(55,39,112,1) 0%, rgba(121,57,141,1) 39%, rgba(147,101,168,1) 100%);
}
.firma p{
    text-align: center;
    padding: 5px;
    color: #ffffff;
}




@media screen and (min-device-width: 100px) and (max-device-width: 799px){
    .ondasmoradas{
        display: flex;
        min-width: 100%;
        max-width: 100%;
        margin: 0;
        padding: 0;
    }
    .ondasazules{
        display: flex;
        min-width: 100%;
        max-width: 100%;
        margin: 0;
        padding: 0;
    }
    .ondasmoradasweb{
        display: none;

    }

    .ondasazulesweb{
        display: none;

    }

    .ondasmoradas-flip{
        display: inline-block;
        min-width: 100%;
        max-width: 100%;
        transform: scaleY(-1);
    }
    .ondasmoradasweb-flip{
        display: none;
    }

    .ondasazules-flip{
        display: inline-block;
        min-width: 100%;
        max-width: 100%;
        transform: scaleY(-1);
    }
    .ondasazulesweb-flip{
        display: none;
    }
    .logodestreza{
        display: flex;
        min-width: 80%;
        margin-left: 10%;
        -webkit-transition: all 0.8s ease-out;
        transition: all 1s ease-out;
    }
    .txt-azul{
        color: #045BAA;
        max-width: 80%;
        margin-left: 5%;
        padding-left: 5%;
        font-size: 1.5rem;
    }

    .titulo-morado{
    font-size: 1.5rem;
    max-width: 80%;
    margin-left: 10%;
    }
    .card-contenedor{
        justify-content: flex-start;
        padding: 20px;

    }
    .card{
        padding: 20px;
        margin-bottom: 0;
        margin: 0 .8rem;
    }


    .estrategia{
        display: flex;
        flex-direction: column;
    }
    .estrategia-info{
        max-width: 80%;
        padding: 10%;
        margin: 10px;
    }
    
    .estrategia-info h2{
        max-width: 90%;
        min-width: 90%;
        padding: 0;
        margin: 5%;
    }
    .estrategia-info p{
        color: #045BAA;
        max-width: 90%;
    
    }
    .card-contenedor-blanco{
        justify-content: flex-start;
        padding: 20px;

    }

    .azul{
        background-color: #0E5CA8;
    }
    .azultext{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .azul h1{
        margin: 5%;
        max-width: 90%;
    }
    
    .azul p{
        margin: 5%;
        max-width: 90%;
    }
    
    .reclutamientoit h1{
        max-width: 90%;
    }
    
    .reclutamiento-info{
    display: flex;
    flex-direction: column;
    }
    .info-reclu{
        max-width: 90%;
    }
    
    .info-reclu p{
        max-width: 90%;
        font-size: 1.2rem;
        color: #045BAA;
    }
    .reclu-iconos-web{
        display: flex;
        flex-direction: row;
    }
    
    
    .reclutamientoit h2{
        margin: 20px;
        max-width: 90%;
        font-size: 1.2rem;
        text-align: center;
    }
    
    .iconos-reclutamiento{
        padding: 5px;
        margin: 10px;
        width: 100%;
    }

    .iconos-reclutamiento p{
        font-size: .8rem;
    }
    
    .contacto{
        flex-direction: column;
    }
    
    .contacto-card{
        width: 90%;
        flex-direction: column;
    }
    .contacto-ayuda{
        width: 90%;

    }
    
    .contacto-ayuda img{
        width: 300px;}
    
    .formulario-contacto{
        width: 85%;
    }
    
    .firma{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .firma p{
        width: 80%;
        text-align: center;
    }
    

}
